<template>
	<view>
		<!-- <u-button  type="error" text="车辆" @click="$refs.carChooseRef.show()"></u-button>
		<tq-car-user ref="carChooseRef"
			
		>
		</tq-car-user> -->
	</view>
</template>

<script>

export default {
	components: {
	},
	data() {
		return {
			
		}
	},
	onReady () {
		
			  
	},
	methods: {
		
	}
}
</script>

<style lang="scss" scoped>

</style>
